.charts{
    display: inline-block;
    width: 20%;
    margin-left: 10%;
    margin-top: 5%;
    border: 2px solid black;
    text-align: center;
}

.gestion {
	padding:6px 0 6px 0;
	background: #604C8D;
	color:#fff;
	width:90px;
	border-radius:2px;
	border:none;
    cursor:pointer;
    float: right;
    margin-right: 5px;
    margin-bottom: 5px;
}
.ajout_bat{
    text-decoration: none;
    color: black;
}

.ajout_ok{
    margin: 10px 10px 0px 10px;
    border: 2px solid green;
    text-align: center;
    padding: 5px;
}
